| Qore ServiceNowRestClient Module Reference 1.2

Loading...
Searching...
No Matches
Classes
ServiceNowRestClient Namespace Reference

the ServiceNowRestClient namespace contains all the objects in the ServiceNowRestClient module More...

## Classes
class | ServiceNowRestClient
| this class provides the REST client API for communication with ServiceNow servers More...
class | ServiceNowRestConnection
| Class for ServiceNow REST connections; returns ServiceNowRestClient objects. More...

## Detailed Description

the ServiceNowRestClient namespace contains all the objects in the ServiceNowRestClient module